﻿.main {
	position: relative;
	z-index: 2;
}
.main .tit {
	text-align: center;
	color: #000000;
	font-size: 25px;
	line-height: 28px;
	padding: 80px 0;
}
.main .tit span {
	display: block;
	color: #767676;
	font-size: 15px;
}
.main .tit a {
	display: inline-block;
	line-height: 23px;
	width: 48px;
	background: #198ede;
	text-align: center;
	font-size: 15px;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-left: 3px;
}
.main .tit a:hover {
	background: #147bc2;
}
.main_s {
	width: 100%;
	background-color: #f3f3f3;
	padding-bottom: 80px;
}
.w-1300 {
	width: 1300px;
	margin: 0 auto;
	position: relative;
}
.main .main_s .tit {
	color: #0d62af;
}
.main .main_s .tit span {
	color: #d7d7d7;
}
.main_s_m {
	overflow: hidden;
	position: relative;
	width: 1300px;
	margin-top: 20px;
}
.main_s_m .bd {
	width: 1172px;
	margin: 0 auto;
}
.main_s_m .bd ul {
	overflow: hidden;
	zoom: 1;
}
.main_s_m .tempWrap {
	width: 100%;
}
.main_s_m .bd ul li {
	text-align: center;
	float: left;
	overflow: hidden;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px 12px;
	_display: inline;
}
/*.main_s_m .bd ul li:hover {
	-webkit-transform: scale(0.9);
	-webkit-box-shadow: 0px 0px 30px #ccc;
	-moz-transform: scale(0.9);
	-moz-box-shadow: 0px 0px 30px #ccc;
	-o-transform: scale(0.9);
	-o-box-shadow: 0px 0px 30px #ccc;
}*/
.main_s_m .bd ul li img {
	width: 269px;
	height: 180px;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 0px;
}
.main_s_m .bd ul li h4 {
	font-size: 16px;
	font-weight: 400;
	padding: 10px;
	width: 250px;
	height: 48px;
	line-height: 24px;
	overflow: hidden;
	text-align: left;
}
.main_s_m .bd ul li p {
	padding-left: 5px;
	color: #666;
	font-size: 13px;
	text-align: left;
	padding: 0px 10px;
	width: 250px;
	line-height: 22px;
	height: 66px;
	overflow: hidden;
}
.main_s_m a.next, .main_s_m a.prev {
	width: 22px;
	height: 61px;
	background: url(../images/main_14.png) no-repeat;
	position: absolute;
	top: 100px;
	display: block;
}
.main_s_m a.next {
	background-position: 0 bottom;
	right: 0;
}
.main_s_m a.prev {
	background-position: 0 top;
	left: 0;
}
.main_s_more {
	width: 100%;
	padding: 40px 0 0 0;
	text-align: center;
}
.main_s_more a {
	width: 233px;
	height: 48px;
	text-align: center;
	display: inline-block;
	border: 1px solid #0d62af;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #0d62af;
	font-size: 16px;
	line-height: 48px;
}
.main_s_more a span {
}
.main_s_more a:hover {
	background: #198ede;
	color: #fff;
}
a:hover {
	cursor: pointer;
}
.main_s_more a:hover span {
	background: url(../images/main_7.png) no-repeat center left;
}
